
create
weekly
compress
delaycompress
dateext
notifempty
include /etc/logrotate.d

# No packages own wtmp or btmp, they will be managed directly
/var/log/wtmp {
    missingok
    monthly
    create 0664 root utmp
    rotate 3
    olddir /var/log/old_logs.d

}

# No packages own wtmp or btmp, they will be managed directly
/var/log/btmp {
    missingok
    monthly
    create 0660 root utmp
    rotate 3
    olddir /var/log/old_logs.d

}

